## node-boxen 1.2.2

=== debian/changelog ===
node-boxen (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #880988)

 -- suman <suman@protonmail.com>  Mon, 06 Nov 2017 19:16:56 +0000
