=== debian/control ===
Source: node-boxen
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/boxen#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-boxen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-boxen.git

Package: node-boxen
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-align (>= 2.0.0)
 , node-camelcase (>= 4.0.0)
 , node-chalk (>= 2.0.1)
 , node-cli-boxes (>= 1.0.0)
 , node-string-width (>= 2.0.0)
 , node-term-size (>= 1.2.0)
 , node-widest-line (>= 1.0.0)
Description: Create boxes in the terminal
 Boxen can be used to create boxes in terminal.
 For example, single box
 ┌───┐
 │foo│
 └───┘
 .
 Node.js is an event-based server-side JavaScript engine.
