## node-boxen 1.3.0

=== debian/changelog ===
node-boxen (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Enable upstream test:
    + Switch upstream test from ava to tape
    + Disable some tests incompatible with Debian build environment
  * Add patch for camelcase ≥ 5 (discovered when enabling tests !)
  * Use pkg-js-tools auto install
  * Fix copyright
  * Update VCS fields to salsa
  * New upstream version 1.3.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 13:39:06 +0100
