=== debian/control ===
Source: node-boxen
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 , node-ansi-align <!nocheck>
 , node-camelcase (>= 4.0.0) <!nocheck>
 , node-chalk (>= 2.0.1) <!nocheck>
 , node-cli-boxes <!nocheck>
 , node-string-width <!nocheck>
 , node-tape <!nocheck>
 , node-term-size <!nocheck>
 , node-widest-line <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-boxen
Vcs-Git: https://salsa.debian.org/js-team/node-boxen.git
Homepage: https://github.com/sindresorhus/boxen#readme
Rules-Requires-Root: no

Package: node-boxen
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-align
 , node-camelcase (>= 4.0.0)
 , node-chalk (>= 2.0.1)
 , node-cli-boxes
 , node-string-width
 , node-term-size
 , node-widest-line
Description: Create boxes in the terminal
 Boxen can be used to create boxes in terminal.
 For example, single box
 ┌───┐
 │foo│
 └───┘
 .
 Node.js is an event-based server-side JavaScript engine.
