## node-boxen 4.2.0

=== debian/changelog ===
node-boxen (4.2.0-3) unstable; urgency=medium

  * Team upload
  * Fix node-cli-boxes dependency (Closes: #958421)

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Apr 2020 09:02:17 +0200

node-boxen (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Mar 2020 08:37:09 +0100

node-boxen (4.2.0-1) experimental; urgency=medium

  * Team upload
  * Embed type-fest
  * New upstream version 4.2.0
  * Refresh patches
  * Require node-cli-boxes ≥ 2
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Feb 2020 19:11:57 +0100
