=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  , node-ansi-align <!nocheck>
  , node-camelcase (>= 4.0.0) <!nocheck>
  , node-chalk (>= 2.0.1) <!nocheck>
- , node-cli-boxes <!nocheck>
+ , node-cli-boxes (>= 2.0.0~) <!nocheck>
  , node-string-width <!nocheck>
  , node-tape <!nocheck>
  , node-term-size <!nocheck>
  , node-widest-line <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-boxen
 Vcs-Git: https://salsa.debian.org/js-team/node-boxen.git
 Homepage: https://github.com/sindresorhus/boxen#readme
@@ -29,7 +29,7 @@
  , node-ansi-align
  , node-camelcase (>= 4.0.0)
  , node-chalk (>= 2.0.1)
- , node-cli-boxes
+ , node-cli-boxes (>= 2.0.0~)
  , node-string-width
  , node-term-size
  , node-widest-line
