=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-boxen-$1.tar.gz/ \
 https://github.com/sindresorhus/boxen/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=type-fest,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-type-fest-$1.tar.gz/ \
 https://github.com/sindresorhus/type-fest/tags .*/archive/v?([\d\.]+).tar.gz ignore
