## node-boxen 4.2.0+repack

=== debian/changelog ===
node-boxen (4.2.0+repack-1) unstable; urgency=medium

  * Team upload
  * Drop useless component and repack

 -- Yadd <yadd@debian.org>  Sun, 16 Jan 2022 17:07:17 +0100

node-boxen (4.2.0-5) unstable; urgency=medium

  * Team upload
  * Clean debian/control

 -- Yadd <yadd@debian.org>  Sun, 16 Jan 2022 17:01:21 +0100

node-boxen (4.2.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 08:33:33 +0100
