=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-ansi-align <!nocheck>
- , node-camelcase (>= 4.0.0) <!nocheck>
- , node-chalk (>= 2.0.1) <!nocheck>
+ , node-camelcase <!nocheck>
+ , node-chalk <!nocheck>
  , node-cli-boxes (>= 2.0.0~) <!nocheck>
  , node-string-width <!nocheck>
  , node-tape <!nocheck>
  , node-term-size <!nocheck>
+ , node-type-fest <!nocheck>
  , node-widest-line <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-boxen
 Vcs-Git: https://salsa.debian.org/js-team/node-boxen.git
 Homepage: https://github.com/sindresorhus/boxen#readme
@@ -25,13 +26,13 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-ansi-align
- , node-camelcase (>= 4.0.0)
- , node-chalk (>= 2.0.1)
+ , node-camelcase
+ , node-chalk
  , node-cli-boxes (>= 2.0.0~)
  , node-string-width
  , node-term-size
+ , node-type-fest
  , node-widest-line
 Description: Create boxes in the terminal
  Boxen can be used to create boxes in terminal.
