## node-boxen 7.1.1

=== debian/changelog ===
node-boxen (7.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116796.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 05:20:00 +0200

node-boxen (7.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.1.1
  * Link dependencies
  * Remove patches
  * Add test command
  * Update dependencies
  * Enable proto for autopkgtest

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Sep 2023 11:33:18 +0000
