=== debian/control ===
Source: node-boxen
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-ansi-align
 , node-ava
 , node-camelcase <!nocheck>
 , node-chalk <!nocheck>
 , node-cli-boxes (>= 3.0.0~)
 , node-string-width <!nocheck>
 , node-type-fest <!nocheck>
 , node-widest-line
 , node-wrap-ansi <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-boxen
Vcs-Git: https://salsa.debian.org/js-team/node-boxen.git
Homepage: https://github.com/sindresorhus/boxen#readme

Package: node-boxen
Architecture: all
Depends:
 ${misc:Depends}
 , node-ansi-align
 , node-camelcase
 , node-chalk
 , node-cli-boxes (>= 3.0.0~)
 , node-string-width
 , node-type-fest
 , node-widest-line
 , node-wrap-ansi
Description: Create boxes in the terminal
 Boxen can be used to create boxes in terminal.
 For example, single box
 ┌───┐
 │foo│
 └───┘
 .
 Node.js is an event-based server-side JavaScript engine.
