=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-boxen-$1/ \
 https://github.com/sindresorhus/boxen/tags .*/archive/.*/v?([\d\.]+).tar.gz
